STRUCT DENSITY(3)

NAME
boost::accumulators::tag::density

SYNOPSIS

// In header: <boost/accumulators/statistics/density.hpp>
struct density : public boost::accumulators::depends_on< count, min, max > {
  static boost::parameter::keyword< density_cache_size > const cache_size;
  static boost::parameter::keyword< density_num_bins > const num_bins;
};